﻿@model IEnumerable<testWEb.Models.GioiThieu>
<div class="row row-gt">

    <div class="container">
        @foreach (var item in Model)
        {
            <a class="thumbnail" href="@Url.Action("GioiThieu", "TrangChu")">
                <img src="@Url.Content(item.HinhAnh)" class="img-responsive" alt="" />
            </a>
            <h2><a href="@Url.Action("GioiThieu", "TrangChu")">@item.TieuDe</a></h2>
            <p class="excerpt">
                @Html.Raw(item.NoiDung)
            </p>
            <a href="@Url.Action("GioiThieu", "TrangChu")" class="readmore f-14">xem thêm</a>
        }
    </div>

</div>
